/*
 Theme Name:     Pytheas Child Theme
 Theme URI:      http://www.wpexplorer.com/pytheas-free-wordpress-theme/
 Description:    Pytheas Child Theme
 Author:         Triton Computers
 Author URI:     http://www.tritoncomputers.com.au/
 Template:       wpex-pytheas
 Version:        1.0.0
*/
 
@import url("../wpex-pytheas/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Header Customization */

.logo {
	max-width: 50%;
}

.masthead-search.clr {
	display: none;
}

/* Footer Customization */

#copyright {
text-align: center;
margin: 0 auto;
float: none;
}

*/ End Footer Customization */

*/ Header Customiazion */

.masthead-right-content {
font-size: 2.1em;
}

.masthead-right {
font-size: 2.1em;
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.logo {
	max-width: 100%;
	}
	
	.masthead-right {
	display: block;
	width: 100%;
	}
	
	.masthead-right-content {
	text-align: center;
	}
	
	.logo {
	float: none;
	margin: 0 auto;
	display: table;
	}
}

@media only screen and (max-width: 480px) {
	
	.logo {
	max-width: 100%;
	}
		
	.masthead-right {
	display: block;
	width: 100%;
	}
		
	.masthead-right-content {
	text-align: center;
	}
		
	.logo {
	float: none;
	margin: 0 auto;
	display: table;
	}
}


/* Header customizations */


	/* unvisited link */
.topphone a:link {
    color: #444444;
    text-decoration: none;
}

/* visited link */
.topphone a:visited {
    color: #444444;
    text-decoration: none;
}

/* mouse over link */
.topphone a:hover {
    color: #444444;
    text-decoration: none;
}

/* selected link */
.topphone a:active {
    color: #444444;
    text-decoration: none;
}



/* Contact page customizations */

#contactpageMap {
width: 45%;
margin: 0 auto;
float: left;
}

#contactpageForm {
width: 45%;
float: right;
}

#contactpageDetails {
font-size: 2em;
text-align: center;
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
	#contactpageMap {
	width: 100%;
	float: none;
	}

	#contactpageForm {
	width: 100%;
	float: none;
	}
}

@media only screen and (max-width: 480px) {
	#contactpageMap {
	width: 100%;
	float: none;
	}

	#contactpageForm {
	width: 100%;
	float: none;
	}
}

span.symple-icon.symple-icon-circle.symple-icon-large.symple-icon-float-left {
	margin: 0 auto;
	float: none;
	margin-bottom: 5px;
}

.symple-box {
	width: 150px;
}

@media only screen and (max-width: 520px) {

.symple-box.gray.right {
	margin-top: 10px;
}

.symple-box.gray.center {
	margin-top: 10px;
	width: 100% !important;
}
}

@media only screen and (min-width: 521px) and (max-width: 670px) {

.symple-box {
	height: 150px !important;
}
}


@media only screen and (min-width: 1020px) {
.symple-box {
	font-size: 1.5em;
	font-weight: bold;
}
}

@media only screen and (min-width: 880px) {
.symple-box {
	font-size: 1.4em;
	font-weight: bold;
}
}

@media only screen and (min-width: 835px) {
.symple-box {
	font-size: 1.3em;
	font-weight: bold;
}
}

@media only screen and (max-width: 834px) {
.symple-box {
	font-size: 1em;
	font-weight: bold;
}
}

#main {
	min-height: 500px;
}